#script for travel journal item (000077)
#Added with Tales of the North MOD
from eventAPI import *
from APIUtils import *

def fireEvent(e):
   showPicture(e, "077_Note_Journal")
   showMessage(e, ["This journal details the observations of elemental beings within their native planes.", "", "The author is unknown and the last pages of the journal are blank, which hints to an abrupt ending to the research."])
   return 1
